declare_plugin("Sailship Brig hoisted or furled sails",
{
	installed 	 = true,
	dirName	  	 = current_mod_path,
	version		 = "1.0",		 
	state		 = "installed",
	developerName= "deHavilland",
	info         =_("Sailship Brig hoisted or furled sails"),	
	
}
)

--when ZIP files:
mount_vfs_liveries_path 	(current_mod_path ..  "/Liveries/brig_liveries")
mount_vfs_model_path   		(current_mod_path ..  "/Shapes/brig_shapes")
mount_vfs_texture_path		(current_mod_path ..  "/Textures/brig_textures")

--mount_vfs_liveries_path 	(current_mod_path ..  "/Liveries/")
--mount_vfs_model_path    	(current_mod_path ..  "/Shapes/")
--mount_vfs_texture_path	(current_mod_path ..  "/Textures/")
		

dofile(current_mod_path..'/brig_furled.lua')
dofile(current_mod_path..'/brig_hoisted.lua')
dofile(current_mod_path..'/brig_hoisted_sheer.lua')

-----------------------------------------------------

plugin_done()